--- 
vendor: "ESRI"
id: "0"
title: "ctfapp_atividade"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  dh_alteracao: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  st_cancelado: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  dh_inicio_atividade: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  dh_inicio_atividade_txt: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  dh_termino_atividade: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  ds_categoria_painel: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  ds_atividade_painel: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  nu_dias_duracao_ativ: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  qt_dias_regulares: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pr_dias_regulares: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  tp_regiao: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  no_municipio: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  sg_uf: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"